Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: Nathaniel Smith <[email-masked]>
Date: Thu, 23 Aug 2001 12:40:58 -0700

On Wed, Aug 22, 2001 at 10:03:53PM -0400, John Cowan wrote:
> Nick NICHOLAS scripsit:
> 
> > I think lambda calculus is the bomb, and wonderful, and it would
> > be great to use it in the metalanguage of Lojban. 
> 
> English dialect alert (though the context carries it here)!
> 
> In North America, "bomb" means figuratively a catastrophic failure,
> rather than a great success.

English dialect? I've spent my whole life in California, and have
Nick's meaning for "bomb" in my dialect just fine. (Generally, "bomb"
as a verb seems to mean "to fail", while "the bomb" is something good,
cool, great, etc.)

Incidentally, lambda calculus _is_ the bomb. ;-)

-- Nathaniel

-- 
"...these, like all words, have single, decontextualized meanings: everyone
knows what each of these words means, everyone knows what constitutes an
instance of each of their referents. Language is fixed. Meaning is
certain. Santa Claus comes down the chimney at midnight on December 24."
-- The Language War, Robin Lakoff